SLAC TRAINING

Web Training System Requirements

General System requirements

Operating systems

  • Flash version 24 or newer is required to access many of the web based courses. You can download Flash directly from Adobe.
  • A sound card is required in your computer along with speakers or headphones.
  • For a detailed system requirements list click here.

    Java is no longer required for web training other than the following exception:

     

    Privacy Statement -